» Ubuntu » Pakketten

Error

two or more packages specified (rpc2-tools hardy)